Check stock limit
curl --request GET \
--url https://core-proxy-service-w34nvoxnwq-uc.a.run.app/proxy_api/v1/tl-isps/checkstock \
--header 'Authorization: Bearer <token>'import requests
url = "https://core-proxy-service-w34nvoxnwq-uc.a.run.app/proxy_api/v1/tl-isps/checkstock"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://core-proxy-service-w34nvoxnwq-uc.a.run.app/proxy_api/v1/tl-isps/checkstock', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"stockLimit": 123
}{
"statusCode": 403,
"message": "reseller not found",
"error": "Bad Request"
}TL API
Check stock limit
Input product and country as parameter. Returns max stock limit for given country and product combination
The following table shows all available products grouped by country:
| Country | Product |
|---|---|
| AS | TEL |
| AU | DAILY |
| AU | VOCU |
| AU | VOCU_24 |
| EU | COLT |
| EU | DAILY |
| EU | DC-DE |
| EU | DC-NL |
| EU | DC-UK |
| EU | DC-UK_24 |
| EU | DTAG |
| EU | DTAG_24 |
| EU | DTAG_NL |
| EU | ORANGE |
| EU | SPARKLE |
| EU | VIRM |
| EU | VIRM_24 |
| EU | VODA_NL |
| US | DAILY |
| US | DC |
| US | DC_24 |
| US | JUIC |
| US | JUIC_24 |
| US | RETL |
| US | RETL_24 |
| US | TICK |
| US | TICK_24 |
| US | TICK_WEST |
GET
/
proxy_api
/
v1
/
tl-isps
/
checkstock
Check stock limit
⌘I

